/* Медиа-запросы для различных размеров адаптивного макета */
@media only screen and (max-width: 320px) {
  .masonry {
    -moz-column-count: 1;
    -webkit-column-count: 1;
    column-count: 1;
  }
}
@media only screen and (min-width: 320px) {
  .masonry {
    -moz-column-count: 1;
    -webkit-column-count: 1;
    column-count: 1;
  }
}
@media only screen and (min-width: 320px) {
  .masonry {
    -moz-column-count: 1;
    -webkit-column-count: 1;
    column-count: 1;
  }
}
@media only screen and (min-width: 500px) {
  .masonry {
    -moz-column-count: 1;
    -webkit-column-count: 1;
    column-count: 1;
  }
}
@media only screen and (min-width: 700px) {
  .masonry {
    -moz-column-count: 2;
    -webkit-column-count: 2;
    column-count: 2;
  }
}
@media only screen and (min-width: 900px) {
  .masonry {
    -moz-column-count: 2;
    -webkit-column-count: 2;
    column-count: 2;
  }
}
@media only screen and (min-width: 1100px) {
  .masonry {
    -moz-column-count: 3;
    -webkit-column-count: 3;
    column-count: 3;
  }
}
@media only screen and (max-width: 1319px) {
 
  .contact-bl .location-bl {
    display: flex;
  }
  .contact-bl .location-bl .loc-map {
    position: relative;
  }
  .top-bl {
    display: flex;
  }
  .top-bl .img-top-bl {
    position: relative;
  }
}
@media only screen and (max-width: 1199px) {
  .single-main .contact-bl .contact-form-bl .inside {
    align-items: baseline;
  }
  .contact-bl .contact-form-bl .inside {
    justify-content: space-around;
  }
  .contact-bl .contact-form-bl .inside form {
    max-width: 390px;
  }
  .contact-bl .contact-form-bl .inside form input[type="text"] {
    margin-right: 0;
  }
  .contact-bl .contact-form-bl .inside form input[type="submit"] {
    margin-right: 0;
  }
  .contact-bl .contact-form-bl .inside form .text {
    margin-right: 0;
  }
}
@media only screen and (max-width: 991px) {
	.masonry-bl .right-pa{
     right: 0;
    top: 0;
    left: 0;
    margin: -60px auto 35px;
    position: sticky;
    z-index: 1000000;
    background: #F52D34;
    height: 50px;
    width: 100%;
	}
	.masonry-bl .right-pa span{
    display: inline-flex;
    margin-left: 5px;
	}
  .masonry-bl {
    padding: 60px 0 0;
  }
  .contact-bl .contact-form-bl {
    margin-bottom: 50px;
  }
  .contact-bl .location-bl {
    flex-direction: column;
  }
  .contact-bl .location-bl .inside .text {
    max-width: none;
    min-height: auto;
    padding-right: 0;
    margin: auto;
  }
  .contact-bl .location-bl .loc-map {
    position: relative;
    height: 280px;
    margin: auto;
  }
	.contact-bl .location-bl .loc-map iframe {
    max-height: 280px!important;
		min-height:280px!important;
		height:100%;
}
  .contact-bl .location-bl .loc-map img {
    padding-left: 0;
  }
  .brand-bl {
    padding: 0 0 50px 0;
  }
  .brand-bl .inside .all-brands {
    justify-content: space-around;
  }
  .inside {
    padding: 0 20px;
  }
  .top-bl {
    display: flex;
    flex-wrap: wrap;
  }
  .top-bl .img-top-bl {
    margin: auto;
  }
  .top-bl .inside .info-top-bl {
    max-width: none;
    align-items: center;
    min-height: auto;
    padding: 55px 0 30px;
  }
  .top-bl .inside .info-top-bl .desc {
    text-align: center;
  }
  footer .inside.navigation {
    flex-wrap: wrap;
    justify-content: flex-start;
  }
  footer .inside.navigation .item-nav {
    width: 100%;
    max-width: 260px;
  }
  footer .inside.navigation .item-nav .double {
    display: block;
  }
  footer .footer-bottom {
    justify-content: space-around;
  }
  footer .footer-bottom p {
    margin-bottom: 15px;
  }
  footer .footer-bottom .center p {
    margin-bottom: 15px;
  }
  .single-main .content-single .inside-top .link-help {
    display: block;
    margin-bottom: 40px;
  }
  .single-main .content-single .sidebar-right {
    display: none;
  }
}
@media only screen and (max-width: 768px) {
  .single-main {
    padding: 25px 0 0;
  }
  .single-main .content-single {
    padding-bottom: 50px;
  }
  .single-main .content-single .inside .breadcrumbs-bl .breadcrumbs-list {
    justify-content: flex-start;
  }
	.single-main .content-single .inside .breadcrumbs-bl .breadcrumbs-list .first1{
		 display: none;
	}
		.single-main .content-single .inside .breadcrumbs-bl .breadcrumbs-list .last{
		 display: none;
	}
  .single-main .content-single .inside .breadcrumbs-bl .breadcrumbs-list .first {
    display: flex;
  }
  .single-main .content-single .inside .breadcrumbs-bl .breadcrumbs-list .first:before {
    margin-right: 15px;
  }
  .single-main .content-single .inside .breadcrumbs-bl .breadcrumbs-list .first a:after {
    display: none;
  }
  .single-main .content-single .inside .breadcrumbs-bl .breadcrumbs-list li:not(:first-child) {
    display: none;
  }
  .single-main .content-single .inside .link-help .item {
    margin-bottom: 20px;
  }
  .single-main .content-single .inside .link-help .item p {
    font-size: 15px;
  }
  .single-main .content-single .inside .link-help .item a {
    font-size: 15px;
  }
  .single-main .content-single .inside .info-single {
    margin: 40px 0 0;
  }
  .single-main .content-single .inside .info-single p {
    font-size: 15px;
  }
  .single-main .content-single .inside .info-single p img {
    width: 15px;
  }
  .single-main .content-single .inside h2 {
    font-size: 32px;
    margin-bottom: 20px;
  }
  .single-main .content-single .content img {
    margin: 10px 0;
  }
  .single-main .content-single .content ul li {
    font-size: 15px;
  }
  .single-main .content-single .content ol li {
    font-size: 15px;
  }
  .single-main .content-single .content ol li:before {
    font-size: 13px;
    width: 18px;
    height: 18px;
    background-size: cover;
  }
  .single-main .content-single .content strong {
    font-size: 26px;
    margin: 10px 0;
  }
  .single-main .content-single .content a {
    font-size: 15px;
  }
  .single-main .content-single .content p {
    font-size: 15px;
  }
  .single-main .contact-bl {
    padding: 60px 0 0;
  }
  .single-main .contact-bl .contact-form-bl .inside {
    align-items: center;
  }
	  .single-main .contact-bl .contact-form-bl .inside .title {
    text-align: center;
  }
	
  .pa.fixed-show {
    display: block;
    z-index: 9999999;
  }
  .title {
    font-size: 28px;
    line-height: 125%;
  }
  header .header-wr .inside {
    height: 50px;
  }
  header .header-wr .inside .logotype {
    bottom: 0;
    right: 0;
    top: 5px;
    margin: 0 auto;
    text-align: center;
  }
  header .header-wr .inside .logotype img {
    width: 90px;
  }
  header .header-wr .nav-site {
    display: none;
  }
  .top-bl .inside .info-top-bl .title {
    font-size: 35px;
    margin-bottom: 15px;
    text-align: center;
  }
  .top-bl .inside .info-top-bl .desc {
    font-size: 17px;
  }
  .masonry-bl .masonry {
       padding: 0 23px;
    -webkit-column-gap: 15px;
  }
  .masonry-bl .masonry .item {
    padding: 24px 20px 15px 20px;
    margin: 0 0 30px;
  }
  .masonry-bl .masonry .item ul li {
    font-size: 14px;
  }
  .masonry-bl .masonry .item ul li:before {
    width: 11px;
    margin-top: 6px;
    margin-right: 8px;
    height: 8px;
  }
  .masonry-bl .masonry .item .head-bl {
    height: 42px;
    margin-bottom: 15px;
	     font-size: 16px;
  }
  .masonry-bl .masonry .item .head-bl p {
    font-size: 16px;
  }
  .masonry-bl .masonry .item .head-bl img {
    width: 50px;
  }

  .masonry-bl .masonry .item:hover {
   left: 0;
    width: 100%;
    transform: scale(1);
    transition: auto;
   /*  left: 6px;
    width: calc(96%);
    transform: scale(1.1);
    transition: transform 0.3s ease-in-out, left 0.3s ease-in-out, width 0.3s ease-in-out;
    z-index: 9;*/
	  
 }
  .masonry-bl .masonry .item.hover-mi {
    left: 5px!important;
    width: calc(96%)!important;
    transform: scale(1.1)!important;
    transition: transform 0.3s ease-in-out, left 0.3s ease-in-out, width 0.3s ease-in-out!important;
    z-index: 9!important;
	  
 }
  .masonry-bl .masonry .item:hover .pa {
    display: none;
  }
  .masonry-bl .title {
    margin-bottom: 30px;
  }
  .brand-bl .inside .h-word {
    margin-bottom: 20px;
  }
  .brand-bl .inside .all-brands {
    justify-content: center;
    margin: 0 -5px;
  }
  .brand-bl .inside .all-brands img {
    max-width: 100px;
    height: 45px;
    flex: 1 1 auto;
    margin: 0 5px 15px 5px;
  }
  .brand-bl .inside .desc {
    font-size: 16px;
  }
  .brand-bl .inside .h-word p {
    font-weight: 700;
    font-size: 16px;
  }
  .contact-bl .title {
    margin-bottom: 20px;
  }
  .contact-bl .contact-form-bl .inside {
    flex-wrap: wrap;
    flex-direction: column;
    align-items: center;
  }
  .contact-bl .contact-form-bl .inside .text {
    max-width: none;
    text-align: center;
    margin-bottom: 20px;
  }
  .contact-bl .contact-form-bl .inside .text .main-text {
    font-size: 16px;
    margin-bottom: 10px;
  }
  .contact-bl .contact-form-bl .inside form .ps {
    margin: auto;
    width: 100%;
    max-width: 290px;
  }
  .contact-bl .contact-form-bl .inside form input {
    max-width: 299px;
    height: 44px;
    font-size: 15px;
    margin: 0 auto 10px !important;
    width: 100%;
  }
  .contact-bl .contact-form-bl .inside form input[type="submit"] {
    max-width: 320px;
    height: 60px;
    margin: 10px auto 10px !important;
    width: 100%;
  }
  .contact-bl .location-bl .inside .title {
    text-align: center;
  }
  .contact-bl .location-bl .inside .text a {
    font-size: 16px;
  }
  .contact-bl .location-bl .inside .text a:before {
    width: 20px;
  }
  .contact-bl .location-bl .inside .title {
    margin-bottom: 20px;
  }
  footer .inside.navigation {
    flex-direction: column;
    padding: 50px 20px 22px;
  }
  footer .inside.navigation .item-nav {
    width: 100%;
    max-width: none;
    margin: auto;
  }
	footer .inside.navigation .soc-footer-link{
	display:flex;
		margin-top:10px;
}
  footer .inside.navigation .item-nav .tit {
    font-size: 14px;
    line-height: 135%;
    margin: 10px 0;
    position: relative;
  }
  footer .inside.navigation .item-nav .tit:before {
    content: url("/wp-content/themes/Velotec-theme/img/open-bl.svg");
    position: absolute;
    right: 0;
    top: 5px;
    visibility: visible;
  }
  footer .inside.navigation .item-nav .tit:after {
    content: url("/wp-content/themes/Velotec-theme/img/close-bl.svg");
    position: absolute;
    right: 0;
    top: 5px;
    visibility: hidden;
  }
  footer .inside.navigation .item-nav ul {
    max-width: none;
  }
  footer .inside.navigation .item-nav ul li a {
    font-size: 14px;
    line-height: 145%;
    color: #313336;
  }
  footer .inside.navigation .item-nav .hr-1 {
    border-bottom: 2px solid #E1E3E8;
  }
  footer .inside.navigation .item-nav .hide-no {
    display: none;
  }
  footer .inside.navigation .item-nav.open .tit:before {
    display: none;
  }
  footer .inside.navigation .item-nav.open .tit:after {
    content: url("/wp-content/themes/Velotec-theme/img/close-bl.svg");
    position: absolute;
    right: 0;
    top: 5px;
    visibility: visible;
  }
  footer .inside.navigation .contact-nav .tit:before {
    content: "";
  }
  footer .inside.navigation .contact-nav .tit:before:after {
    content: "";
  }
	footer .footer-bottom {
  padding: 20px 20px 100px 20px;
  }
	footer .footer-bottom .soc-footer-link{
		display:none;
	}
}
@media only screen and (max-width: 568px) {
  .top-bl .img-top-bl {
    background-image: url(/wp-content/themes/Velotec-theme/img/img-top-bl-mob.png);
    background-repeat: no-repeat;
    min-height: 356px;
    margin: auto;
    background-size: cover;
  }
}
@media only screen and (max-width: 480px) {
footer .footer-bottom {
    padding: 20px 20px 87px 20px;
    flex-direction: column-reverse;
	}
	.contact-bl .contact-form-bl .inside form input {
    max-width: 282px;
 
}
}
